﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "lab5", "lab5\lab5.csproj", "{11BEB476-FA17-454E-BAC9-E20965D96AB8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{11BEB476-FA17-454E-BAC9-E20965D96AB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11BEB476-FA17-454E-BAC9-E20965D96AB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11BEB476-FA17-454E-BAC9-E20965D96AB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11BEB476-FA17-454E-BAC9-E20965D96AB8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BD79CE75-F32F-4772-8465-FBB9C4C175DC}
	EndGlobalSection
EndGlobal
